
/* CSS Reset */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding:  2rem 10% 3rem 10%; */
	/*top - right - bottom - left*/

	text-align: center;
}

.header {

	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
	/*background-color: lightblue;*/
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: orangered;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}


#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}


#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
 	margin: 20px;
 	padding: 30px;
	text-align: justify;
	background-color: lightblue;
}


footer span {
 	margin: 20px;
	text-align: center;

}



/*-------------Activity-------------*/


.activity {
	background-color: #0b2d39;
 	margin: 20px;
 	padding: 30px;
}

.activity div {

	vertical-align: top;
	display: inline-block;
	line-height: 25px;
	letter-spacing: 1px;
 	margin: 20px;
 	padding: 20px;
	color: white;
	font-size: 1rem;
	width: 20%;

}

